<?php
//////////////////////////////////////////
// CHAT POWERED : http://sim-sim.h2m.ru//
// ICQ : 378036650                     //
// Email : olegarhi75@mail.ru          //
// WEB SITE Version 1.0 www.waufon.ru  //
////////////////////////////////////////
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
$login = autorize();
$loginn = $login['login'];
echo "<title>{$cname}</title>";
echo "<link rel=\"shortcut icon\" href=\"http://sim-sim.h2m.ru/logo/icon.php\">";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div>Супермаркет</div>";
'<p align="center">';
$query_users = @mysql_query("select * from `users` where id='$id';");
@mysql_query("update `users` set ltime='".time()."',  where id='".$id."';");
$data = @mysql_fetch_array($query_users);
$baks= $data['baks'];
$komu= $data['login'];
print "<b>$komu</b>,Вы попали в виртуальный гипермаркет нашего чата<br/>здесь Вы можете купить виртуальное личное имущество,<br/>модераторские статусы,<br/>привилегии чата и т.д.";
print "<br/>У Вас <b>$baks</b> тугриков";

if($login['avator'])
{
print "<br/><a href=\"./avator.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Ваши аваторы</a>";
}

print "<br/><a href=\"anekdot.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Подписка на журналы</a>";
print "<br/><a href=\"./lichnyj.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Виртуальное имущество</a>";
print "<br/><a href=\"./privelegii.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Привилегии чата</a>";
if($login['krutoj'])
{
print "<br/>Ураа! акция! <a href=\"./avator.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Крутым аваторы на шару</a>";
}
print "<br/><a href=\"./status.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Модераторские статусы</a><br/>";
print "<br/><div><a href=\"../enter.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожая</a></div><br/>";
$end = gettime( );
echo "[".round( $end - $mystart, 5 )."]<p>{$ip}</p>";
echo "</body></html>";
mysql_close( $link );
echo "\r\n";
?>